;for Greek
;String File Version 1.32
;Last Update 2019/06/11

[common]
TabTitle=Κατάσταση


UpdateTitle=Ενημέρωση
AutoGetTitle=Αυτόματη ενημέρωση
FontName=MS Sans Serif
FontSize=10
WaitMessage=Λήψη Στοιχείων από τον Εκτυπωτή... Αναμένετε.
WebSettingTitle=Αλλαγή Ρυθμίσεων...
ErrorMessage=Δεν μπορεί να λάβει στοιχεία από τον εκτυπωτή.
ViewTitle=Ρυθμίσεις Συσκευής


MfHeader=OK
HelpFile=opnetext.hlp
VersionTitle=Έκδοση


VersionButton=1

[StrTable0]
Model Name=Όνομα Μοντέλου


Installed=Εγκατεστημένη
Status=Κατάσταση



[StrTable1]
Tray=Δίσκος
TRAY1=Δίσκος 1
TRAY2=Δίσκος 2
TRAY2(LCF)=Δίσκος 2(LCF)
TRAY3=Δίσκος 3
TRAY3(LCF)=Δίσκος 3(LCF)
TRAY4=Δίσκος 4
TRAY5=Δίσκος 5
FRONTTRAY=Εμπρόσθιος Δίσκος
ENVELOPEFEEDER=Τροφοδότης Φακέλων


MPTRAY=Δίσκος Πολλαπλών Χρήσεων 
MANUAL=Χειροκίνητος Τροφοδότης


MPF=Τροφοδότης Πολλαπλών Χρήσεων
FeederOption=Επιλογές τροφοδοσίας χαρτιού
UNWINDER=Σύστημα ξετυλίγματος
CUTSHEETFEEDER=Κοπή τροφοδότη φύλλου
NOMOUNT=Μη Εγκατεστημένη

AUTO=Αυτόματη


LIGHT=Ελαφρύ
ULTRALIGHT=Πολύ ελαφρύ
MEDIUMLIGHT=Μέσο Ελαφρύ
MEDIUM=Μεσαίο


MEDIUMHEAVY=Μέσο Βαρύ
HEAVY=Βαρύ
ULTRAHEAVY=Υπερβολικά Βαρύ
ULTRAHEAVY2=Υπερβολικά Βαρύ 2
ULTRAHEAVY3=Υπερβολικά Βαρύ 3
ULTRAHEAVY4=Υπερβολικά Βαρύ 4
ULTRAHEAVY5=Υπερβολικά Βαρύ 5

PLAIN=Απλό


LETTERHEAD=Χαρτί με στοιχεία εταιρείας
BOND=Bond
RECYCLED=Ανακυκλωμένο
CARDSTOCK=Πακέτο Χαρτονιού
ROUGH=Μεγάλοι κόκκοι
LABELS=Ετικέτες


TRANSPARENCY=Διαφάνεια
GLOSSY=Γυαλιστερό


ENVELOPE=Φάκελος


GLOSSY1=Γυαλιστερό

FILMS=Φιλμ


A3NOBI=A3NOBI
A3WIDE=A3WIDE
A4WIDE=A4WIDE
A4WIDELAND=A4ΕυρύΜΑΚΡΙΑΠΛΕΥΡΑ
A3=A3
TABLOIDEXTRA=Tabloid Extra
TABLOID=Tabloid
LETTER=Letter
LETTERLONGEDGE=Letter (Τροφοδότηση Μακριάς Άκρης)
EXECUTIVE=Executive
LEGAL=Legal
LEGAL14=Legal
LEGAL135=Legal13.5
LEGAL13=Legal13
A4=A4
A4LONGEDGE=A4 (Τροφοδότηση Μακριάς Άκρης)
A5=A5
A5LONGEDGE=A5 (Τροφοδότηση Μακριάς Άκρης)
A6=A6
B4=B4
B5=B5
B5LONGEDGE=B5 (Τροφοδότηση Μακριάς Άκρης)
B6LONGEDGE=B6 (Τροφοδότηση Μακριάς Άκρης)
STATEMENTLONGEDGE=Statement (Τροφοδότηση Μακριάς Άκρης)
B6HALF=B6 Half 
FOLIO=Folio

COM10=COM-10
MONARCH=Monarch
DL=DL
C5=C5
C4=C4
COM9=COM-9
JPOST=Postcard
ENVELOPECUSTOM=Φάκελος Ελεύθερου Μεγέθους
JPOSTD=Double Postcard
ENVELOPE1=Φάκελος1
ENVELOPE2=Φάκελος2
ENVELOPE3=Φάκελος3
ENVELOPE4=Φάκελος4
CUSTOM=Μέγεθος καθορισμένο από το χρήστη


ENVELOPECUSTOM=Φάκελος Ελεύθερου Μεγέθους
INDEXCARD=Κάρτα ευρετηρίου
BUSINESSCARD1=Επαγγελματική κάρτα 1
BUSINESSCARD2=Επαγγελματική κάρτα 2
ENVELOPE5=Kakugata 2 gou
ENVELOPE6=Kakugata 3 gou
ENVELOPE7=Kakugata 8 gou
ENVELOPE8=Youkei 0 gou
ENVELOPE9=Nagagata #40
STATEMENT=Statement
C6=C6
SIXTEENK184X260=16K 184 x 260mm
SIXTEENK195X270=16K 195 x 270mm
ROC16K=16K 197 x 273mm
SIZE8K260X368=8K 260 x 368mm
SIZE8K270X390=8K 270 x 390mm
ROC8K=8K 273 x 394mm
SIXTEENK184X260LONGEDGE=16K 184 x 260mm (Τροφοδότηση Μακριάς Άκρης)
SIXTEENK195X270LONGEDGE=16K 195 x 270mm (Τροφοδότηση Μακριάς Άκρης)
ROC16KLONGEDGE=16K 197 x 273mm (Τροφοδότηση Μακριάς Άκρης)
B6=B6
SIZE4X6IN=4 x 6in
SIZE5X7IN=5 x 7in
ENVELOPE13=Com-6 3/4
ENVELOPE14=Φάκελος A2
ENVELOPE15=Φάκελος A6
ENVELOPE16=Φάκελος A7
SIZE85X85INCH=8.5"SQ
SIZE4X6INCH=4 x 6in
SIZE5X7INCH=5 x 7in
USERTYPE1=Τύπος χρήστη 1
USERTYPE2=Τύπος χρήστη 2
USERTYPE3=Τύπος χρήστη 3
USERTYPE4=Τύπος χρήστη 4
USERTYPE5=Τύπος χρήστη 5
USERTYPE6=Τύπος χρήστη 6
USERTYPE7=Τύπος χρήστη 7
USERTYPE8=Τύπος χρήστη 8
USERTYPE9=Τύπος χρήστη 9
USERTYPE10=Τύπος χρήστη 10
USERTYPE11=Τύπος χρήστη 11
USERTYPE12=Τύπος χρήστη 12
USERTYPE13=Τύπος χρήστη 13
USERTYPE14=Τύπος χρήστη 14
USERTYPE15=Τύπος χρήστη 15
USERTYPE16=Τύπος χρήστη 16
USERTYPE17=Τύπος χρήστη 17
USERTYPE18=Τύπος χρήστη 18
USERTYPE19=Τύπος χρήστη 19
USERTYPE20=Τύπος χρήστη 20

InstalledTray=γκατεστημένος Δίσκος
BLACK="Μαύρο  "
CYAN="Κυανό   "
MAGENTA="Μαντζέντα "
YELLOW="Κίτρινο "
Toner Rest=Υπάρχων Γραφίτης
WHITE="λευκό"
CLEAR="διάφανος"
Spot Color=Ατόφιο χρώμα
EPToner Rest=Γραφίτης EP που υπολείπεται
SEPARATION=Υπάρχων Γραφίτης
COMBINATION=Γραφίτης EP που υπολείπεται


Percent=%
Disk/Memory=Δίσκος/Μνήμη
Flash Memory=Μνήμη Flash
Hard Disk=Σκληρός Δίσκος
Random Access Memory=RAM
SD Card=Κάρτα μνήμης SD
PJL Status=Κατάσταση PJL
Job Limitation Mode=Περιορισμός εργασιών
OFF=Απενεργοποίηση

TYPE1=Μόνο κρυπτογ. εργασ.
TYPE2=Ταυτότητα ασφαλούς εργασίας μόνο
TYPE3=Ιδιωτ. Εκτύπ. μόνο


$0 ($IP)=$0 ($IP)
Paper Size $0=Μέγεθος Χαρτιού: $0
Media Type $1=Είδος Μέσου Εκτύπωσης: $1
Media Weight $2=Βάρος Μέσου Εκτύπωσης: $2
A5A6 Paper $4=Χαρτί A5A6: $4
A5A6 Paper $5=Χαρτί A5A6: $5
A5SEF/Oufuku Hagaki Paper $6=Χαρτί A5SEF/Oufuku Hagaki $6
Other Size $7=Άλλο μέγεθος $7
A3 Paper $3=Χαρτί A3: $3
Legal14 Paper $3=Χαρτί Legal14: $3
Legal14 Paper $4=Χαρτί Legal14: $4
Size $4 KB=Μέγεθος $4 KB
Size $4 MB=Μέγεθος $4 MB
Used $5 %=Σε Χρήση $5 %
$0,Media Type : $1,Media Weight : $2=$0,Είδος Μέσου Εκτύπωσης: $1,Βάρος Μέσου Εκτύπωσης : $2

B7=B7 
B7LONGEDGE=B7 (Τροφοδότηση Μακριάς Άκρης)
B8=B8

[StrTable2]
DUPLEX=Μονάδα Αμφίπλευρης Εκτύπωσης


ON=Εγκατεστημένη
OFF=Εγκατεστημένη
FINISHER=Μονάδα Τελικής Επεξεργασίας
TRUE=Εγκατεστημένη
FALSE=Μη Εγκατεστημένη
$1  Holes=$1  Τρύπες


0=Εγκατεστημένη
PUNCH=Διάτρηση


VARIABLE=PNCC3A
TWOHOLE=PNCC2A
FOURHOLE=PNCC4A
FOURHOLESWEDISH=PNCC4B

[StrTable4]
ENVELOPE1=Choukei 3 gou
ENVELOPE2=Choukei 4 gou
ENVELOPE3=Youkei 4 gou
ENVELOPE4=Φάκελος A4
ULTRAHEAVY=Υπερβολικά Βαρύ 1
LETTER=Letter (Στενή άκρη)
A4=A4 (Στενή άκρη)
A5=A5 (Στενή άκρη)
B5=B5 (Στενή άκρη)
B6=B6 (Στενή άκρη)
STATEMENT=Statement (Στενή άκρη)
SIXTEENK184X260=16K 184 x 260mm (Στενή άκρη)
SIXTEENK195X270=16K 195 x 270mm (Στενή άκρη)
ROC16K=16K 197 x 273mm (Στενή άκρη)
B7=B7(Στενή άκρη)

[StrTable7]
ENVELOPE1=Choukei 3 gou
ENVELOPE2=Choukei 4 gou
ENVELOPE3=Youkei 4 gou
ULTRAHEAVY=Υπερβολικά Βαρύ 1

[StrTable9]
A5=A5 (Στενή άκρη)